/*
============================================================

	Theme Name: Aurum - Child Theme
	Theme URI: http://www.laborator.co/view-theme/aurum
	Author: Laborator
	Author URI: http://laborator.co/
	Description: Use this theme if you want to extend features of Aurum theme or prevent overwriting the changes you make when new theme update is available.
	Version: 1.0
	Template: aurum
	Text Domain: aurum

============================================================
*/

.norton-seal {
	float: right;
}

.norton-seal-cart {
	margin-top: 30px;
}

.norton-seal-product {
	display: inline-block;
	margin-top: -20px;
}

.yith-wcwl-add-to-wishlist {
	float: left;
	display: inline-block;
}

/**
 * Afterpay
 * 25 Sep 17
 */
.afterpay-payment-info {
    margin-top: -40px;
    margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
    .afterpay-payment-info {
        margin-top: 0;
        margin-bottom: 0;
    }
}
/**
 *
 */